## rust-jod-thread 0.1.2

=== debian/changelog ===
rust-jod-thread (0.1.2-1) unstable; urgency=medium

  * Package jod-thread 0.1.2 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 16 Sep 2023 17:49:02 +0100
