=== debian/control ===
Source: rust-jod-thread
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jod-thread]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jod-thread
X-Cargo-Crate: jod-thread
Rules-Requires-Root: no

Package: librust-jod-thread-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-jod-thread+default-dev (= ${binary:Version}),
 librust-jod-thread-0-dev (= ${binary:Version}),
 librust-jod-thread-0+default-dev (= ${binary:Version}),
 librust-jod-thread-0.1-dev (= ${binary:Version}),
 librust-jod-thread-0.1+default-dev (= ${binary:Version}),
 librust-jod-thread-0.1.2-dev (= ${binary:Version}),
 librust-jod-thread-0.1.2+default-dev (= ${binary:Version})
Description: Std::thread which joins on drop by default - Rust source code
 This package contains the source for the Rust jod-thread crate, packaged by
 debcargo for use with cargo and dh-cargo.
