=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jod-thread 0.1.2 --all-targets --all-features
Features: test-name=rust-jod-thread:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jod-thread 0.1.2 --all-targets
Features: test-name=librust-jod-thread-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jod-thread 0.1.2 --all-targets --no-default-features
Features: test-name=librust-jod-thread-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
